#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-persistent
version:              1.6.0.8
visibility:           public
id:                   yesod-persistent-1.6.0.8-CbWLpxvccLyDChkx7vHgsL
key:                  yesod-persistent-1.6.0.8-CbWLpxvccLyDChkx7vHgsL
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Some helpers for using Persistent from Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-persistent>

category:             Web, Yesod, Database
abi:                  7af761fc030c7cd305ba2cdd9b6e239a
exposed:              True
exposed-modules:      Yesod.Persist Yesod.Persist.Core
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-persistent-1.6.0.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-persistent-1.6.0.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-persistent
hs-libraries:         HSyesod-persistent-1.6.0.8-CbWLpxvccLyDChkx7vHgsL
depends:
    base-4.15.1.0 blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9
    conduit-1.3.5-1kUbnCN2jYMCu6cNmgq0Yv
    persistent-2.13.3.5-7nN0N72e8QhHbU4PcO0ypx
    resource-pool-0.2.3.2-9VEOJAjpju37Rp1fIExVEw
    resourcet-1.2.6-KzhhGbc2LJh9t6dKWJx3j4 transformers-0.5.6.2
    yesod-core-1.6.25.1-57VmswP1RvfCd69vteSur2

haddock-interfaces:
    /usr/share/doc/haskell-yesod-persistent/html/yesod-persistent.haddock

haddock-html:         /usr/share/doc/haskell-yesod-persistent/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

